BODY, TD {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #3D4548;
}

INPUT, SELECT, TEXTAREA {
	font-family : Arial, Verdana, sans-serif ;
	font-size : 8pt;
	color: #426BA9;
	font-weight : normal;
}

.subnav { padding-left:8px; visibility:visible;  }
.subnav_hidden { visibility:hidden; display:none; }

form {
  margin-bottom : 6px;
}

.headerstyle {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 21px;
font-weight: bold; 
color: #979998; 
letter-spacing: -1px; }

.subheading {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold; 
color: #C51D1A; 
}

h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
text-transform: uppercase;
font-weight: bold;
letter-spacing: -1px;
color: #2E5576;
margin-top: 20px;
margin-bottom: 10px;
}
h1 a{
	color: #2E5576;
}

h1a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
text-transform: uppercase;
font-weight: bold;
letter-spacing: -1px;
color: #2E5576;
margin-top: 20px;
margin-bottom: 10px;
}

h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold; 
color: #2E5576;
margin-top:0px;
margin-bottom: 6px;
}

h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold; 
color: #2E5A83;
margin-top: 0px;
margin-bottom: 4px;
}


p {
margin-top: 3px;
margin-bottom: 8px;
}

a {
	text-decoration: underline;
	color: #6D98CB;
}

a:Hover {
	text-decoration: underline;
	color: #457CBD;
}

.small_header {
	font-weight : 700;
	color: Gold;
}

.largetableheader {
	font-size : 10pt;
	font-weight : 700;
	color: #ffffff;
}

.small_header2 {
	font-weight : 700;
	color: #eeeeee;
}

.main_header {
	font-size : 11pt;
	font-weight : 700;
	color: #1C5397;
}

.nav_header {
	font-size : 9.5pt;
	font-weight : 900;
	color: #000066;
}

.nav {
	font-size : 8pt;
	color: #ffffff;
	font-weight : 700;
}

.error {
	font-weight : 700;
	color: #ff3333;
}

#content_major {
	margin-top: 0px;
	margin-bottom: 15px;
	width:900px;
}
#content_minor {
	text-align:left;
	border: 1px solid #7B746E;
	margin: 0px;
	padding: 3px;	
}

#shadow_right {
	background-image: url("../images/content_r_shdw.jpg");
	background-repeat:
}
#shadow_bottom {
	background-image: url("../images/content_b_shdw.jpg");
	background-repeat: repeat-x;
}

#main_panel {
  background-color: #FFFFFF;
	padding:10px 10px 10px 10px;
}

.main_panel_text {
	text-align: left;
	padding: 8px 0 8px 0;
	background-color: #FFFFFF;
	border-top: 2px solid #DADCDF;
	border-bottom: 2px solid #DADCDF;
	margin-left: 0px;
	margin-bottom: 26px;
}

.main_panel_photo {
	border: 0px solid #FFFFFF;
	margin: 0px 0px 0px 0px;
}

#bottom_panel {
  background-color: #E7EEF6;
	padding:5px;
}
.bottom_panel_text {
  width: 100%;
	text-align: left;
	vertical-align: top;
}
.bottom_panel_text a{
  text-decoration: underline;
  color: #6D98CB;
}
.bottom_panel_text a:hover{
  text-decoration: underline;
	color: #457CBD;
}
.bottom_panel_photo {
  background-color: #F6F0E2;
	padding:3px;
	vertical-align: top;
}

#footer {
	background-image: url("../images/footer_bg.jpg");
	border-top: 4px solid #DFE7F2;
	border-bottom: 4px solid #DFE7F2;
}

.footer td {
	padding: 10px;
	background-color: #E7EEF6;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #474948;
}
.footer_content strong{
  color: #426AA5;
	font-weight: normal;
}
.footer_content a{
	text-decoration: none;
	color: #426AA5;
}
.footer_content a:hover{
	text-decoration: underline;
	color: #426AA5;
}

.faq_question {
	text-decoration: none;
	color: #C11815;
	margin-left: 3px;
}
.faq_answer {
	display: none;
	margin-left: 3px;
}

.more_link {
	text-decoration: underline;
	color: #2C5780;
}
.more_link:hover {
	text-decoration: underline;
	color: #457CBD;
}

.services_link {
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold; 
  color: #325575;
}
.services_link:hover {
  text-decoration: underline;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold; 
  color: #325575;

}
.current_services_link {
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold; 
  color: #C60020;
}
.productcat_link {
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold; 
  color: #325575;
}
.productcat_link:hover {
  text-decoration: underline;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold; 
  color: #325575;

}
.current_productcat_link {
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold; 
  color: #C60020;
}


.enquiry_table td{
  color: #2C5A7E;
}
.enquiry_input {
  background-color: #ECF1F7;
	border:1px solid #2C5A7E;
	width: 391px;
}

.filmstrip {
	border: 3px solid #2E5777;
	border-spacing: 0px;
}
.filmstrip td{
	border: 3px solid #2E5777;
	background-color: #2E5777;
	padding: 0px;
	text-align: center;
}

.filmstrip_photo {
	border:5px solid #FFFFFF;
}

.filmstrip_photo_thumb {
	border:0;
	border:5px solid #FFFFFF;
	height: 49px;
	width: 49px;
}

.smalltableheader {
  color: #FFFFFF;
}
.inconspicuous_link {
	text-decoration: none;
}
.inconspicuous_link hover{
	text-decoration: underline;
}